<?xml version="1.0" encoding="UTF-8"?>
<root>
   <database>
      <attivo>NO</attivo>
      <tipo>MySQL</tipo>
      <driver>com.mysql.jdbc.Driver</driver>
      <server>localhost</server>
      <porta>3306</porta>
	  <istanza>sir</istanza>
      <username>sir</username>
      <password>sir</password>
   </database>
   <database>
      <attivo>SI</attivo>
      <tipo>Oracle</tipo>
      <driver>oracle.jdbc.driver.OracleDriver</driver>
      <server>XP_TEST</server>
      <porta>1521</porta>
	  <istanza>XE</istanza>
      <username>SIR_CASSA</username>
      <password>sir_cassa</password>
   </database>
   <path>
      <img_path>L:\Lavoro\Goffredo\risorse\</img_path>
   </path>
   <etichette>
      <titolo>SIR - Sistema Informativo della Ristorazione: Punto Cassa 123</titolo>
   </etichette>
   <display>
      <larghezza>1024</larghezza>
      <altezza>700</altezza>
	  <fontSize>20</fontSize>
	  <altezzaControlli>150</altezzaControlli>
	  <larghezzaControlli>150</larghezzaControlli>
   </display>
   <ID_Punto_Cassa>1</ID_Punto_Cassa>
</root>
